query getProjectStorageStatistics($fullPath: ID!) {
  project(fullPath: $fullPath) {
    id
    statisticsDetailsPaths {
      containerRegistry
      buildArtifacts
      packages
      repository
      snippets
      wiki
    }
    statistics {
      containerRegistrySize
      buildArtifactsSize
      pipelineArtifactsSize
      lfsObjectsSize
      packagesSize
      repositorySize
      snippetsSize
      storageSize
      wikiSize
    }
  }
}
